@charset "utf-8";
/* CSS Document */

body {
	background: #000 url( '../images/bg-page.jpg' ) center top no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #373433;
}

div#mainWrapper {
	width: 956px;
	margin: 0 auto;
	position: relative;
}

div#contentWrapper {
	width: 728px;
	background: #FFF;
	right: 0;
	margin: 210px 0 0 0;
	position: absolute;
}

div#bannerWrapper {
	position: relative;
	width: 728px;
	height: 334px;
	overflow: hidden;
}

div.bannerContainer {
	position: absolute;
	width: 728px;
	height: 334px;
}

div#bannerArrowRight {
	cursor: pointer;
	width: 30px;
	height: 63px;
	position: absolute;
	top: 350px;
	right: -30px;
}

div#contactWrapper {
	position: absolute;
	width: 216px;
	height: 446px;
	background: url( '../images/bg-contact.png' ) no-repeat;
	top: 230px;
	left: 0;
	padding: 20px 30px;
}

div#contactWrapper p {
	line-height: 20px;
	margin: 25px 0 15px 0;
	color: #FFF;
}

div#textWrapper {
	margin: 40px 70px 0 70px;
}

div.pageSeparator {
	margin: 30px 0 30px -70px;
}

div#footerWrapper {
	position: relative;
	line-height: 30px;
	margin: -20px 0 0 0;
}

div#footerWrapper div {
	white-space: nowrap;
}

div#footerWrapper img {
	margin: 0 10px 0 0;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

h2 {
	color: #E2380C;
	font-size: 14px;
	font-weight: normal;
}

form {
	margin: 0;
}

input.textBox {
	margin: 5px 0;
	background: #303333;
	border: 0;
	color: #D8D2C9;
	padding: 10px 5px;
	font-size: 11px;
	width: 175px;
}

textarea.textareaBox {
	margin: 5px 0 0 0;
	background: #303333;
	border: 0;
	color: #D8D2C9;
	padding: 10px 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	width: 175px;
}

input.buttonSend {
	margin: 0 0 0 60px;
}

a {
	text-decoration: none;
	color: #E2380C;
}

div#footerWrapper a img {
	vertical-align: middle;
	margin: -5px 0 0 3px;
}